/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 17px;
    font-family: Nassim;
  
}

.sf-menu {
    line-height: 1.0;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 13em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
    /* width: 100%;*/
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    float: right;
    width: 169px;
    height: 32px;
}
.sf-menu > li{
background-color: #ffffff;
}

.sf-menu li a {
  
    color: #333333;
    height: 32px;
    line-height: 22px;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    right: 0;
    top: 2.1em; /* match top ul list item height */
    z-index: 99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    right: 13.2em; /* match ul width */
    top: 0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    right: 13em; /* match ul width */
    top: 0;
}

/*** DEMO SKIN ***/
.sf-menu {
    margin-bottom: 1em;
}

.sf-menu a {
    text-decoration: none;
}

.sf-menu a img {
    border: none;
    margin-left: 3px;
    margin-right: 3px;
}

/* visited pseudo selector so IE6 applies text colour*/

.sf-menusep {
    font-size: 1px !important;
    width: 2px !important;
    height: 32px !important;
    background-color: #067CC1 !important;
}

.sf-menu li a {
    padding: 5px;
}

.sf-menu li a:hover {
    /*color: #033F63 !important;*/
}

.sf-menu li li a {
    /*  background-color: #336099;*/
}

.sf-menu li li a:hover {
    background-color: #067CC1;
    color: #E8E8E8 !important;
}

.sf-menu li li li a {
}

.sf-menu li li li a:hover {
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    /* padding-right: 2.25em;*/
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    left: .15em;
    top: 3px; /* IE6 only */
    width: 14px;
    height: 14px !important;
    text-indent: -999em;
    overflow: hidden;
    background-image: url('arrows-rtl.png');
    background-repeat: no-repeat;
    background-color: #033F63;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}

a > .sf-sub-indicator {
    /* give all except IE6 the correct values */
    top:10px;
    background-position: 2px -100px; /* use translucent arrow for modern browsers*/
    text-align: center;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: 2px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    background-position: -8px 1px !important;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -0px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    
    padding: 0px 0px 9px 0;
   
}

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

/* <= IE7 */
.sf-menu {
    width: 100%;
}

.sf-menu.sf-vertical {
    width: 10em;
}

/*IE7*/
html > body .sf-menu li a {
    zoom: 1;
    text-align: right;
}

/*IE6*/
* html body .sf-menu li a {
    position: static;
}
.sfHover{
background-color:#067cc1 !important;
color:#ffffff !important;
}
.sfHover > a,
.sfHover > a:hover{

color:#ffffff !important;
}